update debian/changelog

parent 26ada3de
ruby-cairo (1.16.4-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream version 1.16.4
* d/p/do-not-use-native-package-installer.patch:
do not check Homebrew due to using native-package-installer
* bump up Standards-Version 4.3.0
-- HIGUCHI Daisuke (VDR dai) <dai@debian.org> Wed, 13 Mar 2019 19:00:08 +0900
ruby-cairo (1.16.2-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment